#!/usr/bin/env bash
export GIT_VERSION=`git --no-pager describe --tags --always`
export GIT_COMMIT=`git rev-parse --verify HEAD`
export GIT_DATE=`git --no-pager show --date=format:'%Y-%m-%dT%H:%M:%S%z' --format="%ad" --name-only | head -n1`
export BUILD_DATE=`date +%Y-%m-%dT%H:%M:%S%z`


echo "\\begin{center} Git release: ${GIT_VERSION}, date ${GIT_DATE}. \\end{center}" > GitRev.tex
